1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

MailEnable Alert may affect Plesk for Windows Systems

Discussion in 'Plesk for Windows - 8.x and Older' started by webadmin, Feb 8, 2007.

  1. webadmin

    webadmin Guest

    0
     
    MailEnable has issued a critical alert for a security vulnerability that may affect Plesk for Windows customers. If you are using MailEnable, it is recommended that you download and install Hotfixes ME-10026 and ME-10027 from MailEnable’s Hotfix download page: http://www.mailenable.com/hotfix/default.asp

    If you have problems with the installation or if you have further questions, please visit MailEnable’s technical support page: http://www.mailenable.com/support.asp

    Please note that this security vulnerability only applies to Plesk for Windows customers that are using MailEnable. All other Plesk for Windows users are unaffected.
     
Loading...